// NLS_CHARSET=UTF-8
// one of them
// Translatable strings used in the function quickTipHTML() in ichp.js

var ICTipTitle = "Information Center 팁";
var ICTipText=new Array();
ICTipText[0] = "<b>문서 책갈피 작성:</b> 주제 프레임의 현재 주제에 책갈피를 작성합니다.";
ICTipText[1] = "<b>모두 접기:</b> 목차 프레임을 볼 때 탐색 트리의 모든 분기를 접습니다.";
ICTipText[2] = "<b>컨텐츠 필터:</b> 목차의 탐색 트리를 제품, 버전 또는 플랫폼별로 필터링합니다(이 Information Center에서 사용 가능한 경우).";
ICTipText[3] = "<b>홈 아이콘:</b> 최상위 레벨의 Information Center 홈 페이지로 돌아갑니다.";
ICTipText[4] = "<b>컨텐츠에 대한 링크:</b> 주제 프레임에서 주제를 탐색할 때 목차의 탐색 트리가 자동으로 업데이트되는지 여부를 표시합니다(아이콘을 클릭할 때마다 기능이 토글됨).";
ICTipText[5] = "<b>프레임 최대화:</b> 프레임 위에 있는 <b>최대화</b> 아이콘을 클릭하여 프레임을 최대화합니다. 해당 아이콘을 두 번째 클릭하면 두 프레임이 모두 표시됩니다. 이 아이콘은 목차 프레임 및 주제 프레임 모두의 위에 표시됩니다.";
ICTipText[6] = "<b>뒤로 이동 및 앞으로 이동:</b> Information Center 주제 히스토리를 탐색합니다.";
ICTipText[7] = "<b>페이지 인쇄:</b> 주제 프레임의 현재 주제만 인쇄합니다.";
ICTipText[8] = "<b>여러 주제 인쇄:</b> 목차에서 인쇄하려는 최상위 주제로 이동한 후 <b>주제 인쇄</b> 아이콘을 클릭하여 여러 주제를 인쇄합니다. 옵션에는 단일 주제 또는 해당 주제 및 모든 하위 주제 인쇄가 포함됩니다.";
ICTipText[9] = "<b>서브세트 검색:</b> 목차 서브세트 내에서 검색할 위치를 선택한 후 <b>주제 검색</b> 아이콘을 클릭하여 검색합니다. 옵션에는 단일 주제 또는 해당 주제 및 모든 하위 주제 검색이 포함됩니다.";
ICTipText[10] = "<b>목차에 표시:</b> 탐색 트리를 표시하고 업데이트하여 주제 프레임에 현재 표시된 주제를 강조표시합니다. 검색 결과를 얻은 후에 유용합니다.";
ICTipText[11] = "<b>강조표시 끄기:</b> 검색 결과를 얻은 후에 주제 컨텐츠 전체에서 검색 항목이 강조표시되고 이 아이콘이 주제 프레임 도구 모음에 표시되는 것을 볼 수 있습니다. 강조표시를 제거하려면 아이콘을 한 번 클릭하고 강조표시를 다시 나타내려면 다시 한 번 클릭하십시오.";
ICTipText[12] = "<b>검색 범위:</b> 사용자 정의 검색 범위를 작성하여 검색 결과에 리턴되는 정보를 제한합니다. 시작하려면 검색 필드 옆에 있는 검색 범위 링크를 클릭하십시오. 현재 선택된 검색 범위의 이름이 표시됩니다. 검색 범위가 활성이 아닌 경우 '모든 주제'가 표시됩니다.";

// IEHSc tips - uncomment the following 2 lines, as well as the corresponding 2 Qicons entries
// ICTipText[13] = "<b>Collaborate:</b> Share comments with other users on any topic by clicking on 'Comments' at the bottom of the information center.";
// ICTipText[14] = "<b>Rate pages:</b> Rate the contents of a topic by clicking on Ratings stars once you have signed in.";

var ICTipIcon=new Array();
ICTipIcon[0] = "ictip_bookmark.png";
ICTipIcon[1] = "ictip_collapse.png";
ICTipIcon[2] = "ictip_filter.png";
ICTipIcon[3] = "ictip_home.png";
ICTipIcon[4] = "ictip_linkcontent.png";
ICTipIcon[5] = "ictip_maximize.png";
ICTipIcon[6] = "ictip_nav.png";
ICTipIcon[7] = "ictip_print.png";
ICTipIcon[8] = "ictip_printsel.png";
ICTipIcon[9] = "ictip_searchtopics.png";
ICTipIcon[10] = "ictip_stoc.png";
ICTipIcon[11] = "ictip_highlight.png"; 
ICTipIcon[12] = "ictip_search_scope.png";

// Icons for IEHSc tips 
// ICTipIcon[13] = "ictip_rating.png";
// ICTipIcon[14] = "ictip_collaborate.png";