// NLS_CHARSET=UTF-8
// one of them
// Translatable strings used in the function quickTipHTML() in ichp.js

var ICTipTitle = "Information Center - Tipps";
var ICTipText=new Array();
ICTipText[0] = "<b>Lesezeichen für Dokument setzen:</b> Setzen Sie ein Lesezeichen für das aktuelle Thema im Teilfenster mit den Themen.";
ICTipText[1] = "<b>Alle ausblenden:</b> Blenden Sie alle Verzweigungen in der Navigationsstruktur aus, wenn Sie das Teilfenster mit dem Inhaltsverzeichnis anzeigen.";
ICTipText[2] = "<b>Inhalt filtern:</b> Filtern Sie die Navigationsstruktur des Inhaltsverzeichnisses nach Produkt, Version oder Plattform (sofern für dieses Information Center aktiviert).";
ICTipText[3] = "<b>Symbol für Homepage:</b> Kehren Sie zur Ausgangsebene der Homepage des Information Center zurück.";
ICTipText[4] = "<b>Mit Inhalt verknüpfen:</b> Geben Sie an, ob die Navigationsstruktur des Inhaltsverzeichnisses automatisch aktualisiert werden soll, wenn Sie durch die Themen im Teilfenster mit den Themen navigieren (durch Anklicken des Symbols wird die Funktionalität ein- bzw. ausgeschaltet).";
ICTipText[5] = "<b>Teilfenster maximieren:</b> Maximieren Sie das Teilfenster, indem Sie über dem Teilfenster auf das Symbol <b>Maximieren</b> klicken. Durch erneutes Anklicken des Symbols werden beide Teilfenster angezeigt. Dieses Symbol wird sowohl über dem Teilfenster mit dem Inhaltsverzeichnis als auch über dem Teilfenster mit den Themen angezeigt.";
ICTipText[6] = "<b>Vorwärts und rückwärts navigieren:</b> Navigieren Sie durch Ihren Themenverlauf im Information Center.";
ICTipText[7] = "<b>Seite drucken:</b> Drucken Sie nur das aktuelle Thema im Teilfenster mit den Themen.";
ICTipText[8] = "<b>Mehrere Themen drucken:</b> Drucken Sie mehrere Themen, indem Sie durch das Inhaltsverzeichnis zum obersten Thema navigieren, das Sie drucken wollen, und anschließend auf das Symbol <b>Themen drucken</b> klicken. Sie können wählen, ob Sie ein einzelnes Thema oder das betreffende Thema und alle Unterthemen drucken wollen.";
ICTipText[9] = "<b>Untergruppe durchsuchen:</b> Durchsuchen Sie eine Untergruppe des Inhaltsverzeichnisses, indem Sie die zu durchsuchende Position auswählen und anschließend auf das Symbol <b>Themen durchsuchen</b> klicken. Sie können wählen, ob Sie ein einzelnes Thema oder das betreffende Thema und alle Unterthemen durchsuchen wollen.";
ICTipText[10] = "<b>Im Inhaltsverzeichnis anzeigen:</b> Zeigen Sie die Navigationsstruktur an und aktualisieren Sie diese, um das momentan im Teilfenster mit den Themen angezeigte Thema hervorzuheben. Dies ist nützlich nach dem Durcharbeiten eines Suchergebnisses.";
ICTipText[11] = "<b>Hervorhebung inaktivieren:</b> Nach dem Durcharbeiten eines Suchergebnisses werden Sie feststellen, dass der Suchbegriff im gesamten Inhalt des Themas hervorgehoben ist und dass dieses Symbol in der Symbolleiste des Teilfensters mit den Themen angezeigt wird. Durch Anklicken dieses Symbols wird die Hervorhebung jeweils entfernt bzw. erneut angezeigt.";
ICTipText[12] = "<b>Suchbereich:</b> Erstellen Sie angepasste Suchbereiche, um die in den Suchergebnissen zurückgegebenen Informationen einzugrenzen. Klicken Sie auf den Link für den Suchbereich neben dem Suchfeld, um zu beginnen. Der Name des momentan ausgewählten Suchbereichs wird angezeigt bzw. die Option für alle Themen, falls kein Bereich aktiv ist.";

// IEHSc tips - uncomment the following 2 lines, as well as the corresponding 2 Qicons entries
// ICTipText[13] = "<b>Collaborate:</b> Share comments with other users on any topic by clicking on 'Comments' at the bottom of the information center.";
// ICTipText[14] = "<b>Rate pages:</b> Rate the contents of a topic by clicking on Ratings stars once you have signed in.";

var ICTipIcon=new Array();
ICTipIcon[0] = "ictip_bookmark.png";
ICTipIcon[1] = "ictip_collapse.png";
ICTipIcon[2] = "ictip_filter.png";
ICTipIcon[3] = "ictip_home.png";
ICTipIcon[4] = "ictip_linkcontent.png";
ICTipIcon[5] = "ictip_maximize.png";
ICTipIcon[6] = "ictip_nav.png";
ICTipIcon[7] = "ictip_print.png";
ICTipIcon[8] = "ictip_printsel.png";
ICTipIcon[9] = "ictip_searchtopics.png";
ICTipIcon[10] = "ictip_stoc.png";
ICTipIcon[11] = "ictip_highlight.png"; 
ICTipIcon[12] = "ictip_search_scope.png";

// Icons for IEHSc tips 
// ICTipIcon[13] = "ictip_rating.png";
// ICTipIcon[14] = "ictip_collaborate.png";